sys-apps/
elivepatch-server

Live patch building server with RESTFul Api for elivepatch-client

https://wiki.gentoo.org/wiki/Elivepatch

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 0.1, 0.2 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 0.1, 0.2 ]
9999 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
MissingPackageRevision "=" operator used without package revision: DEPEND="=sys-kernel/kpatch-9999"
MissingPackageRevision "=" operator used without package revision: RDEPEND="=sys-kernel/kpatch-9999"
MissingPackageRevision "=" operator used without package revision: DEPEND="=sys-kernel/kpatch-9999"
MissingPackageRevision "=" operator used without package revision: RDEPEND="=sys-kernel/kpatch-9999"
0.2 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (41 total) failed REQUIRED_USE: python_targets_python3_6
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (41 total) failed REQUIRED_USE: python_targets_python3_6
0.1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 0.2
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (41 total) failed REQUIRED_USE: python_targets_python3_6
RedundantVersion slot(0) keywords are overshadowed by version: 0.2
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (41 total) failed REQUIRED_USE: python_targets_python3_6

Package Metadata

Changelog